 <!-- Left side column. contains the logo and sidebar -->
 <aside class="main-sidebar">
    <!-- sidebar: style can be found in sidebar.less -->
    <section class="sidebar">
      <!-- Sidebar user panel -->
      
        <div class="user-panel">
            <div class="pull-left image">
                <img src="<?=base_url($this->session->userdata('profile_pic'))?>" onerror="this.src='<?=base_url("assets/images/user_avatar.jpg")?>'" class="user-image left-sid" alt="User Image">

            </div>
            <div class="pull-left info">
                <p><?php echo $this->session->userdata('logged_in_admin')['username']; ?></p>
                <a href="#"><i class="fa fa-circle text-success"></i> Online</a>
            </div>
        </div>

        <ul class="sidebar-menu">
            <li><a href="<?= base_url('Dashboard') ?>"><i class="fa fa-wrench" aria-hidden="true">
                </i><span>Dashboard</span></a>
            </li>
            <li class="treeview">
                <a href="#">
                    <i class="fa fa-bars" aria-hidden="true"></i>
                        <span>Driver Management</span>
                    <i class="fa fa-angle-left pull-right"></i>
                </a>
                <ul class="treeview-menu">
                    <li>
                        <a href="<?= base_url('Driver/add_driver') ?>">
                            <i class="fa fa-circle-o text-aqua"></i>
                            Add Driver
                        </a>
                    </li>
                    <li>
                        <a href="<?= base_url('Driver/driver_list') ?>">
                            <i class="fa fa-circle-o text-aqua"></i>
                            View Driver
                        </a>
                    </li>
                </ul>
            </li>
            <?php if($this->session->userdata['user_type'] == 1){ ?>
            <li class="treeview">
                <a href="#">
                    <i class="fa fa-bars" aria-hidden="true"></i>
                        <span>Company Management</span>
                    <i class="fa fa-angle-left pull-right"></i>
                </a>
                <ul class="treeview-menu">
                    <li>
                        <a href="<?= base_url('Company/add_company') ?>">
                            <i class="fa fa-circle-o text-aqua"></i>
                            Add Company
                        </a>
                    </li>
                    <li>
                        <a href="<?= base_url('Company/company_list') ?>">
                            <i class="fa fa-circle-o text-aqua"></i>
                            View Company
                        </a>
                    </li>
                    <li>
                        <a href="<?= base_url('Company/manager_offers') ?>">
                            <i class="fa fa-circle-o text-aqua"></i>
                            Manage Offers
                        </a>
                    </li>
                    <li>
                        <a href="<?= base_url('Company/create_offer') ?>">
                            <i class="fa fa-circle-o text-aqua"></i>
                            Create New Offer
                        </a>
                    </li>
                </ul>
            </li>
            <?php } ?>
            <li class="treeview">
                <a href="#">
                    <i class="fa fa-bars" aria-hidden="true"></i>
                        <span>Broker Management</span>
                    <i class="fa fa-angle-left pull-right"></i>
                </a>
                <ul class="treeview-menu">
                    <li>
                        <a href="<?= base_url('Broker/add_broker') ?>">
                            <i class="fa fa-circle-o text-aqua"></i>
                            Add Broker
                        </a>
                    </li>
                    <li>
                        <a href="<?= base_url('Broker/view_brokers') ?>">
                            <i class="fa fa-circle-o text-aqua"></i>
                            View Brokers
                        </a>
                    </li>
                </ul>
            </li>
            <li class="treeview">
                <a href="#">
                    <i class="fa fa-bars" aria-hidden="true"></i>
                        <span>Vehicle Management</span>
                    <i class="fa fa-angle-left pull-right"></i>
                </a>
                <ul class="treeview-menu">
                    <li>
                        <a href="<?= base_url('Vehicle/add_vehicle') ?>">
                            <i class="fa fa-circle-o text-aqua"></i>
                            Add Vehicle
                        </a>
                    </li>
                    <li>
                        <a href="<?= base_url('Vehicle/view_vehicles') ?>">
                            <i class="fa fa-circle-o text-aqua"></i>
                            View Vehicles
                        </a>
                    </li>
                </ul>
            </li>
            <li class="treeview">
                <a href="#">
                    <i class="fa fa-bars" aria-hidden="true"></i>
                        <span>Ride Management</span>
                    <i class="fa fa-angle-left pull-right"></i>
                </a>
                <ul class="treeview-menu">
                    <li>
                        <a href="<?= base_url('Ride/import_ride') ?>">
                            <i class="fa fa-circle-o text-aqua"></i>
                            Import Rides
                        </a>
                    </li>
                    <li>
                        <a href="<?= base_url('Ride/view_rides') ?>">
                            <i class="fa fa-circle-o text-aqua"></i>
                            View Rides
                        </a>
                    </li>
                </ul>
            </li>
            <li><a href="<?= base_url('Payment/getPayDetails') ?>">
                <i class="fa fa-wrench" aria-hidden="true">
                </i><span>Transaction Management</span></a>
            </li>
            <li><a href="<?= base_url('Report/generate') ?>">
                <i class="fa fa-wrench" aria-hidden="true">
                </i><span>Report Generation</span></a>
            </li>
        </ul>
</section>
<!-- /.sidebar -->
</aside>
