<div class="content-wrapper">
 <section class="content-header">
  <h1>
    <?= $page_title ?>
    <small><?= $page_desc ?></small>
  </h1>
  <ol class="breadcrumb">
   <li><a href="<?= base_url() ?>"><i class="fa fa-star-o" aria-hidden="true"></i>Home</a></li>
   <li>Driver</li>
   <li class="active">Edit Driver</li>
 </ol>
</section>
<section class="content">
  <div class="row">
   <div class="col-md-12">
      <?php 
       if($this->session->flashdata('message')) { 
        $flashdata = $this->session->flashdata('message'); ?>
        <div class="alert alert-<?= $flashdata['class'] ?>">
         <button class="close" data-dismiss="alert" type="button">×</button>
         <?= $flashdata['message'] ?>
       </div>
     <?php } ?>
   </div>
  <div class="col-md-12">
    <div class="box box-warning">
     <div class="box-header with-border">
       <div class="col-md-6"><h3 class="box-title">Admin Details</h3></div>
       <div class="col-md-6" align="right">
          <a class="btn btn-sm btn-primary" href="<?= base_url('User/editProfile') ?>">Edit</a>
          <a class="btn btn-sm btn-primary" href="<?= base_url() ?>">Back</a>
       </div>
     </div>
     <div class="box-body">
      <div class="col-md-12">
        <div class="col-md-2">
          <div class="form-group has-feedback">
           <img src="<?= base_url($user_data->profile_image) ?>" onerror="this.src='<?=base_url("assets/images/user_avatar.jpg")?>';" height="100" width="100" />
         </div>
       </div>
       <div class="col-md-10">
         <div class="row">
           <div class="col-md-2"><span>Display Name </span></div>
           <div class="col-md-8">
             <span>:</span>
             <label style="padding-top:10px;padding-left:20px;">
               <?= $user_data->display_name ?> 
             </label>
           </div>
         </div>
         <div class="row">
           <div class="col-md-2"><span>User Name </span></div>
           <div class="col-md-8">
             <span>:</span>
             <label style="padding-top:10px;padding-left:20px;">
               <?= $user_data->username ?> 
             </label>
           </div>
         </div>
         <?php if($this->session->userdata('user_type') == 2){ ?>
         <div class="row">
           <div class="col-md-2"><span>Address </span></div>
           <div class="col-md-8">
             <span>:</span>
             <label style="padding-top:10px;padding-left:20px;">
               <?= $user_data->address ?> 
             </label>
           </div>
         </div>
         <div class="row">
           <div class="col-md-2"><span>Phone Number </span></div>
           <div class="col-md-8">
             <span>:</span>
             <label style="padding-top:10px;padding-left:20px;">
               <?= $user_data->phone ?> 
             </label>
           </div>
         </div>
         <div class="row">
           <div class="col-md-2"><span>Fax Number </span></div>
           <div class="col-md-8">
             <span>:</span>
             <label style="padding-top:10px;padding-left:20px;">
               <?= $user_data->fax ?> 
             </label>
           </div>
         </div>
         <div class="row">
           <div class="col-md-2"><span>Company Contact </span></div>
           <div class="col-md-8">
             <span>:</span>
             <label style="padding-top:10px;padding-left:20px;">
               <?= $user_data->company_contact ?> 
             </label>
           </div>
         </div>
         <div class="row">
           <div class="col-md-2"><span>Contact Person </span></div>
           <div class="col-md-8">
             <span>:</span>
             <label style="padding-top:10px;padding-left:20px;">
               <?= $user_data->username ?> 
             </label>
           </div>
         </div>
          <?php if(!empty($user_data->company_federal_id)){ ?> 
           <div class="row">
             <div class="col-md-2"><span>Contact Person </span></div>
             <div class="col-md-8">
               <span>:</span>
               <label style="padding-top:10px;padding-left:20px;">
                 <?= $user_data->company_federal_id ?> 
               </label>
             </div>
           </div>
          <?php } ?>
         <?php } ?>
       </div>
     </div>
      </div>
     </div>
    </div>
  </div>
</section>
</div>
