<div class="content-wrapper" >
 <!-- Content Header (Page header) -->
 <section class="content-header">
  <h1>
     <?= $page_title ?>
      <small><?= $page_desc ?></small>
  </h1>
  <ol class="breadcrumb">
   <li><a href="<?= base_url() ?>"><i class="fa fa-star-o" aria-hidden="true"></i>Home</a></li>
   <li><?= $menu ?></li>
   <li class="active"><?= $sub_menu ?></li>
 </ol>
</section>
<!-- Main content -->
<section class="content">
  <div class="row">
    <div class="col-md-12">
        <?php if($this->session->flashdata('message')) { 
            $flashdata = $this->session->flashdata('message'); ?>
            <div class="alert alert-<?= $flashdata['class'] ?>">
               <button class="close" data-dismiss="alert" type="button">×</button>
               <?= $flashdata['message'] ?>
            </div>
        <?php } ?>
   </div>
   <div class="col-xs-12">
    <div class="box">
     <div class="box-header">
      <h3 class="box-title">View Broker Details</h3>
    </div>
    <div class="box-body">
      <table id="" class="table table-bordered table-striped datatable ">
       <thead>
        <tr>
         <th width="40px;">Vehicle</th> 
         <th width="100px;">Vehicle Code</th> 
         <th width="100px;">Vehicle Type</th> 
         <th width="150px;">Status</th>
         <th width="120px;">Action</th>
       </tr>
     </thead> 
     <tbody>
      <?php
      if(!empty($vehicles_data)){
        foreach($vehicles_data as $vehicle) {
         ?>
         <tr>
           <td class="center">
            <img src="<?= base_url($vehicle->vehicle_photo) ?>" onerror="this.src='<?=base_url("assets/images/default_car.jpg")?>';" height="50" width="50" />
           </th> 
           <th class="center"><?= $vehicle->vehicle_id ?></th>
           <td class="center"><?= $vehicle->vehicle_type ?></th> 
           <td class="center"><?= ($vehicle->status == '1')?'Active':'Inactive'?></td>
           <td class="center">
              <a class="btn btn-sm btn-primary" 
                href="<?= base_url('Vehicle/edit/'.encode_param($vehicle->vehicle_id)) ?>">
                <i class="fa fa-fw fa-trash"></i>Edit
              </a> 
              <a class="btn btn-sm btn-danger" 
                href="<?= base_url("Vehicle/changeStatus/".encode_param($vehicle->vehicle_id))."/2" ?>" 
                onClick="return doconfirm()">
                <i class="fa fa-fw fa-trash"></i>Delete
              </a>    
              <?php if($vehicle->status == 1){ ?>
                <a class="btn btn-sm btn-success" style="background-color:#ac2925" href="<?= base_url("Vehicle/changeStatus/".encode_param($vehicle->vehicle_id))."/0" ?>">
                  <i class="fa fa-cog"></i> De-activate
                </a>
              <?php } else { ?>
                <a class="btn btn-sm btn-success" href="<?= base_url("Vehicle/changeStatus/".encode_param($vehicle->vehicle_id))."/1" ?>">
                  <i class="fa fa-cog"></i> Activate
                </a>
              <?php } ?>
            </td>
          </tr>
      <?php } 
      }?>
    </tbody>
 </table>
</div>
</div>
</section>
</div>
